.event-title-editor{
    position: relative;
}
/* =============================== Loader CSS START =============================== */
.__loader__container{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    z-index: 99999;
}
.__loader__container > div{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 16px;
    margin: auto;
}
@keyframes kn-dc {from{opacity:0}to{opacity:1}}
@keyframes kn-dc-d {20%{opacity:1;transform:scale(2)}}
/* =============================== Loader CSS END =============================== */

.editheading{display:flex;align-items:center;}
.editheading__icon{margin-left:60px;cursor:pointer;}
.editheading__editbox{display:flex;flex-direction:column;flex-grow:1;}
.editheading__text{display:flex;justify-content:flex-end;}
.editheading__textbox input{width:100%;height:78px;margin-top:15px;border-radius:4px;border:0px;font-size:40px;font-family:Halbfett;color:#30302F;padding-left:25px;}
.editheading__textbutton{margin-top:15px;display:flex;justify-content:space-between;}
.editheading__textbutton button{font-size:16px;background-color:#fff;margin-left:15px;line-height:normal;height:40px;width:90px;font-family:Mager;border-radius:4px;}
.editheading__textbutton button:hover{color:#000;}
.editheading__textbutton button:nth-child(2){background-color:#fcb415;}
.editheading__textbutton button:disabled{color: initial;cursor: not-allowed;}
.editheading__textbuttonmn{font-size:12px;color:#fcb415;display:flex;align-items:center;}
.editheading__textbuttonmn i{margin-right:10px;font-size:25px;}


@media screen and (max-width: 767px){
.editheading__textbox input{
height: 48px;
font-size: 24px;
margin-top: 5px;
}
.editheading__textbutton{
flex-wrap: wrap;
flex-direction: column;
margin-top: 0;
}
.editheading__textbuttonmn:nth-child(1){
flex-grow: 1;

}
.editheading__textbuttonmn:nth-child(2){
flex-grow: 1;
display: flex;
align-items: center;
justify-content: space-between;
margin-top:15px;
}
.editheading__textbutton button{
width: 47%;
margin-left: 0px;
}
.lr__slider-h1 b.yellow__text{
margin-bottom: 0 !important;
}
.label__wrap{
padding: 4px 4px;
}
.replace__image{
justify-content: flex-start;
margin-bottom: 20px;
}
.t__concept-banner-content{
display: flex;
flex-direction: column;
}
.t__concept-banner-container{
transform: translateY(00%);
top: 20px;
bottom: 0;
display: flex;
}
.yellow--btn-wrap__main{
margin: auto;
width: 100%;
}
.editheading{
align-items: flex-start;
}
.editheading__icon{
display: flex;
align-items: flex-start;
height: 40px;
width: 40px;
flex-shrink: 0;
}
.editheading__icon img{
width: 40px;
} 
}


@media screen and (max-width: 1366px) and (min-width: 768px){
.replace__image{
margin-bottom: 00px;
}
.editheading__textbox input{
font-size: 30px; height: 48px;
}
.rally__short-pts{
margin: 0px 0 20px;
padding-top: 20px;
}
}

@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css');